service_register:
#我的商品菜单下有数据返回1
  -
    case:  "发布（新增）商品-保存商品"
    name: "激光溶脂瘦脸"
    project_type: "[236]"
    upgrade: "true"
    short_description: "测试"
    doctor_id: "wangyang"
    start_time: "1624377600"
    end_time: "1627660800"
    photo_details: "<p>12</p>"
    image_header: "https://heras.igengmei.com/service/2021/06/01/0b9b110e60"
    video_token: "UPCOYIJkZOMcdd9FDzpBqYjzWUh55fBpVi3AhWpL:nBdvXYz_CR7wNcuroo3TLyvuQiY=:eyJzY29wZSI6InZpZGVvIiwiZGVhZGxpbmUiOjE2MjI1MTg2NTd9"
    service_type: "0"
    is_specialreview: "false"
    reservation: "1"
    have_extra_pay: "false"
    is_draft: "0"
    items: '[{"gengmei_price":100,"original_price":200,"is_online":true}]'
    csrfmiddlewaretoken: "PC8uTySuxipukIMuqNV1OPB376C2ZZ3g"
    assert: 0











